Subject: Any tasks running on the EDT should finish quickly so that your UI is responsive to user input.

From: Lott <[email-masked]>
Date: Fri, 6 Jul 2007 08:50:22 -0400

Brokers Move On ERMX!

EntreMetrix Inc. (ERMX)
$0.18

Heavy trading today as ERMX announced its launch of digital support
tools for its portfolio companies. Brokers are getting ahead of this
steady climb as they grab up large blocks of shares for there clients.
Look at the numbers and get on ERMX Friday morning!

This article will use both subclasses to describe all the  major
features of the SwingWorker class. Web  applications are used for web
mail, online retail sales, discussion  boards, weblogs, online banking,
and more.
JTop sorts threads by the amount of CPU usage,  allowing you to easily
detect a thread that is using inordinate amounts of CPU time. The
application uses SwingWorker for all image  search and download tasks.
It will execute the Runnable  task on the EDT, but it will not return to
the caller until the task  has finished.